> ## Documentation Index
> Fetch the complete documentation index at: https://docs.blink.store/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a split

> Permanently deletes a revenue split.



## OpenAPI

````yaml delete /splits/{id}
openapi: 3.0.0
info:
  title: Blink API
  description: Comprehensive API documentation for Blink.
  version: 1.0.0
servers:
  - url: https://api.blink.store/v1
security: []
paths:
  /splits/{id}:
    delete:
      tags:
        - Splits
      summary: Delete a split
      description: Permanently deletes a revenue split.
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Split deleted successfully

````